<?xml version="1.0" encoding="UTF-8"?>
<tuneup_systemcontrol>
  <version>1</version>
  <language>de</language>
  
  <searchscopes>
  
  	<scope name="MS Live Search">
  		<Default>Live Search</Default>
  		<DisplayName>@ieframe.dll,-12512</DisplayName>	
  		<URL>http://search.live.com/ie.aspx?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>MSLiveSearch</Key>
  		<Deletable>0</Deletable>  		
  	</scope>

  	<scope name="Google (FR)">
  		<Default></Default>
  		<DisplayName>Google  (FR)</DisplayName>	
  		<URL>http://www.google.com/search?hl=fr&amp;q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.fr</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.google.com/search?hl=frq={searchTerms}</URL>	
  		</Previous>
  	</scope>
  	
  	<scope name="Wikipedia (FR)">
  		<Default></Default>
  		<DisplayName>Wikipedia (FR)</DisplayName>	
  		<URL>http://fr.wikipedia.org/wiki/Special:Search?search={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Wikipedia.fr</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Amazon (FR)">
  		<Default></Default>
  		<DisplayName>Amazon (FR)</DisplayName>	
  		<URL>http://www.amazon.fr/gp/search?search-alias=aps&amp;field-keywords={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Amazon.fr</Key>
  		<Deletable>1</Deletable>  
  		<Previous>
  		  <URL>http://www.amazon.fr/gp/search?search-alias=apsfield-keywords={searchTerms}</URL>
      </Previous>		
  	</scope>
  
  	<scope name="Microsoft Network">
  		<Default></Default>
  		<DisplayName>MSN</DisplayName>	
  		<URL>http://search.msn.fr/results.aspx?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>MicrosoftNetwork</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="orange">
  		<Default></Default>
  		<DisplayName>orange</DisplayName>	
  		<URL>http://www.orange.fr/bin/frame.cgi?u=http%3A//r.voila.fr/se%3Fkw%3D%20%26sev%3D2%26ref%3DW3ACC_vis_neutre_accueil_0912_moteur_webr%26lg%3Dfr%26dblg%3Dfr%26db%3Dwebr%26ctx%3Dorange%26rdata%3D{searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>orange.fr</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="eBay (FR)">
  		<Default></Default>
  		<DisplayName>eBay (FR)</DisplayName>	
  		<URL>http://search.ebay.fr/search/search.dll?cgiurl=http%3A%2F%2Fcgi.ebay.fr%2Fws%2F&amp;fkr=1&amp;from=R8&amp;satitle={searchTerms}&amp;category0=</URL>
  		<Codepage></Codepage>
  		<Key>eBay.fr</Key>
  		<Deletable>1</Deletable> 
  		<Previous>
  		  <URL>http://search.ebay.fr/search/search.dll?cgiurl=http%3A%2F%2Fcgi.ebay.fr%2Fws%2Ffkr=1from=R8satitle={searchTerms}category0=</URL>
  		</Previous>  		
  	</scope>
  	
  	<scope name="Yahoo! (FR)">
  		<Default></Default>
  		<DisplayName>Yahoo! (FR)</DisplayName>	
  		<URL>http://fr.search.yahoo.com/search?p={searchTerms}&amp;ei=UTF-8&amp;fr=FP-tab-web-t340&amp;x=wrt&amp;meta=vl%3D</URL>
  		<Codepage></Codepage>
  		<Key>Yahoo.fr</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://fr.search.yahoo.com/search?p={searchTerms}ei=UTF-8fr=FP-tab-web-t340x=wrtmeta=vl%3D</URL>
  		</Previous>  		
  	</scope>
  	
  	<scope name="Lycos (FR)">
  		<Default></Default>
  		<DisplayName>Lycos (FR)</DisplayName>	
  		<URL>http://vachercher.lycos.fr/cgi-bin/pursuit?query={searchTerms}&amp;tld=com&amp;family=off&amp;inpcatvalue=loc&amp;cat=loc</URL>
  		<Codepage>65001</Codepage>
  		<Key>Lycos.fr</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://vachercher.lycos.fr/cgi-bin/pursuit?query={searchTerms}tld=comfamily=offinpcatvalue=loccat=loc</URL>
      </Previous>  		
  	</scope>
  	
  	<scope name="Cdiscount.com">
  		<Default></Default>
  		<DisplayName>Cdiscount.com</DisplayName>	
  		<URL>http://www.cdiscount.com/mag/search_global.asp?navid=10&amp;search_sinequa={searchTerms}&amp;navidsearch=10</URL>
  		<Codepage></Codepage>
  		<Key>Cdiscount.com</Key>
  		<Deletable>1252</Deletable>
  		<Previous>
  		  <URL>http://www.cdiscount.com/mag/search_global.asp?navid=10search_sinequa={searchTerms}navidsearch=10</URL>
      </Previous>  		
  	</scope>
  	
  	<scope name="Youtube.com">
  		<Default></Default>
  		<DisplayName>Youtube.com</DisplayName>	
  		<URL>http://www.youtube.com/results?search=Search&amp;search_query={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Youtube.com</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.youtube.com/results?search=Searchsearch_query={SearchTerms}</URL>
      </Previous>		  		
  	</scope>
  	
  	<scope name="Google : Actualités">
  		<Default></Default>
  		<DisplayName>Google: Actualités</DisplayName>	
  		<URL>http://news.google.com/news?hl=fr&amp;Q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.News.fr</Key>
  		<Deletable>1</Deletable> 
  		<Previous>
  		  <URL>http://news.google.com/news?hl=frq={SearchTerms}</URL>
      </Previous> 		
  	</scope>
  	
  	<scope name="Google: Images">
  		<Default></Default>
  		<DisplayName>Google: Images</DisplayName>	
  		<URL>http://images.google.com/images?hl=fr&amp;q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Images.fr</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://images.google.com/images?hl=frq={SearchTerms}</URL>
      </Previous> 		
  	</scope>
  	
  	<scope name="Google: Fonctionnalités de recherche sur le Web">
  		<Default></Default>
  		<DisplayName>Google: Fonctionnalités de recherche sur le Web</DisplayName>	
  		<URL>http://www.google.com/search?hl=fr&amp;q=define:{SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Define.fr</Key>
  		<Deletable>1</Deletable> 
  		<Previous>
  		  <URL>http://www.google.com/search?hl=frq=define:{SearchTerms}</URL>
      </Previous> 		
  	</scope>
  	
  </searchscopes>
</tuneup_systemcontrol>
